.project-photos {
    width: 100%;
    
}

.project-thumbs-container { 
    width: 75%;
    float: right;
}

.project-photo-thumbs img:hover { 
    cursor: pointer;
}

.project-description {
    width: 100%;
    clear: both;    
    float: left;
}
.project-description>p { 
    margin-top: 20px;
    float: left;
    width: 70%;
}
.design-manuafacturing-container {
    width: 25%;
    float: right;
    text-align: right;
    margin-top: 20px;
}

.design-manuafacturing-container p { 
    margin: 0px;
}

.manufacturing-services { 
    margin-top: 20px;
}

.design-manuafacturing-container ul { 
    list-style-type: none;
}

.design-manuafacturing-container ul li { 
    list-style: none;
}



.portfolio-links {
    padding-bottom: 4em;
    clear: both;
    width: 100%;
    padding-top: 10px;
}

/* Project Styles */
.project-photos { 
    width: 1000px;
    margin: 0px auto;
    
}

.project-photo-container { 
    position: relative;
    height: 500px;
    overflow: hidden;
    width: 998px;
    border:1px solid #ccc;
}

.project-photo-thumbs img { 
    border:1px solid #ccc;      
}

.project-details {
    margin-top: 20px;
    width: 300px;
    height: 100px;
    float: left;
}

.project-photo-thumbs { 
    width: 675px;
    /*height: 80px;*/
    float: right;
    overflow: hidden;
    margin-top: 20px;
    text-align: right;
}

.project-photo-thumbs img { 
    height: 75px;
    width: 150px;    
}

.hidden-initially, .initially-hidden { 
    display: none;
}